# QDragEnterEvent Class Reference

### [com.trolltech.qt.gui package]

Inherits QDragMoveEvent.

### Constructor

- void QDragEnterEvent(QPoint pos, DropActions actions, QMimeData data, MouseButtons buttons, KeyboardModifiers modifiers)

### Constructor Properties

- prototype: The QDragEnterEvent prototype object

### Instance Properties

QDragEnterEvent objects have no special properties beyond those inherited from the QDragEnterEvent prototype object.